Bug 169465 - gnome-system-log crashes at exit
gnome-system-log crashes at exit
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnome-utils (Show other bugs)
rawhide
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks: Yellowpad
  Show dependency treegraph
 
Reported: 2005-09-28 11:49 EDT by Matthias Clasen
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-11-03 10:26:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthias Clasen 2005-09-28 11:49:53 EDT
This is on a fresh rawhide installtion from 20050928, with gnome-utils-2.12.0-1
Comment 1 Matthias Clasen 2005-10-12 15:46:35 EDT
Seems to crash only if you run it as !root
Comment 2 Matthias Clasen 2005-10-22 15:35:33 EDT
We might consider switching to gnome-system-log 2.13, which seems to have
received a lot of love recently.
Comment 3 Ray Strode [halfline] 2005-10-28 11:21:13 EDT
Yea, let's upgrade to 2.13.1
Comment 4 Ray Strode [halfline] 2005-11-03 10:26:41 EST
2.13.1 is in rawhide now.  If we see issues again we can reopen.

Note You need to log in before you can comment on or make changes to this bug.